### Hierarchy

- StreamPacker

### Implements

- IPacker

## Index

### Constructors

- constructor

### Methods

- pack

## Constructors

### constructor

- new StreamPacker(file: File): StreamPacker

- - Defined in export/packer/stream.ts:14

  #### Parameters

  - ##### file: File

  #### Returns StreamPacker

## Methods

### pack

- pack(): Readable

- - Defined in export/packer/stream.ts:20

  #### Returns Readable

Generated using TypeDoc